{
	"cobblemon.pokedex.variation.qv.biome": "Biome",
	"cobblemon.pokedex.variation.qv.color": "Color",
	"cobblemon.pokedex.variation.qv.detail": "Detail",
	"cobblemon.pokedex.variation.qv.eyes": "Eyes",
	"cobblemon.pokedex.variation.qv.horns": "Horns",
	"cobblemon.pokedex.variation.qv.markings": "Markings",
	"cobblemon.pokedex.variation.qv.pattern": "Pattern",
	"cobblemon.pokedex.variation.qv.questionmarks": "???",
	"cobblemon.pokedex.variation.qv.time": "Time",

	"cobblemon.pokedex.variation.qv.voltorb-ball": "Pokéball"
}